Subject: Re: linux-next: manual merge of the usb tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Wed, 23 Dec 2009 15:38:56 -0800

On Thu, Dec 24, 2009 at 09:30:36AM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/serial/generic.c between commit
> 119eecc831a42bd090543568932e440c6831f1bb ("Fix usb_serial_probe() problem
> introduced by the recent kfifo changes") from Linus' tree and commit
> 40b2ba0dfb62bed0f7cc6f699053d18ca4553e91 ("USB: serial: mct_usb232: add
> drain on close") from the usb tree.
> 
> I fixed it up (see below) and can carry the fix for a while.  The result
> needs checking.

Thanks, I fixed this up already in my tree and will resync in a few
hours.

greg k-h